﻿@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}

body {
	background:url(../img/share/all_bg.jpg) repeat;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:93%;
}

#main select, #main input, #main textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html #main select, * html #main input, * html #main textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {
}

a:link {
	color: #10392C;
}

a:visited {
	color: #10392C;
}

a:hover {
	color: #CC9900;
}

a:active {
}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* 汎用
----------------------------------------------------*/
/* clerfix */
#contents #tab_large:after,
#contents table:after,
#contents ul#tab_area:after,
#header #nav:after,
#header #nav_e:after,
#contents:after,
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.clearfix {
	/zoom: 1;
}
.item {
	margin:20px 0;
	overflow:hidden;
	/zoom: 1;
	clear:both;
}

.item_m0 {
	margin:0;
	overflow:hidden;
	/zoom:1;
	clear:both;
}

.imgR {
	float: right;
	margin: 0 0 0 30px;
}

.imgL {
	float: left;
	margin: 0 30px 0 0;
}

.imgC,
.formBtn,
.tC,
.btn {
	text-align: center;
}

#contents table.tC th {
	text-align: center;
}

#contents table th.tL {
	text-align: left;
}

#contents table .tL {
	text-align: left;
}

.imgC {
	margin-left: auto;
	margin-right: auto;
}


.tR,
.sign {
	text-align: right;
}

.tL {
	text-align:left !important;
}

.sign {
	margin-top: 50px;
}

.mt0 {
	margin-top: 0 !important;
}

.ml0 {
	margin-left: 0 !important;
}

.mt15- {
	margin-top: -15px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.pb0 {
	margin-bottom: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mL0 {
	margin-left: 0px !important;
}

.mL5 {
	margin-left: 5px !important;
}

.mL10 {
	margin-left: 10px !important;
}

.mL15 {
	margin-left: 15px !important;
}

.mL20 {
	margin-left: 20px !important;
}

.mL25 {
	margin-left: 25px !important;
}

.mL30 {
	margin-left: 30px !important;
}

.mL40 {
	margin-left: 40px !important;
}

.mL50 {
	margin-left: 40px !important;
}

.mR0 {
	margin-right: 0px !important;
}

.mR10 {
	margin-right: 10px !important;
}

.mR20 {
	margin-right: 20px !important;
}

.mR30 {
	margin-right: 30px !important;
}

.mR40 {
	margin-right: 40px !important;
}

.mR50 {
	margin-right: 50px !important;
}

.displayinline {
	_display:inline;
}

ul.listNo li {
	list-style:none !important;
}

ul.disc li {
	list-style-type:disc !important;
	list-style-position:outside;
	padding:0;
	margin-left:25px;
	clear:both;
}

.bgnone {
	background:none !important;
}

.notes {
	color: #f00;
}

.notesClear {
	color: #f00;
	display:block;
	clear:left;
}

.hidden {
	display: none;
}

.small {
	font-size: .8em;
}

.middle {
	font-size: 93%;
}

.large {
	font-size: 123.1%;
}

.largeB {
	font-size: 123.1%;
	font-weight:bold;
}

.fs_twelve {
	font-size:12px;
}

.white {
	color:#FFF;
}

.ub {
	text-decoration:underline;
	font-weight:bold;
}

.block {
	display: block;
	padding-top: 3px;
}
.greetings_carr {
	white-space:nowrap;
	vertical-align:top;
}
.nowrap {
	white-space:nowrap;
}
.vatop {
	vertical-align:top;
}

.att {
	text-indent: -1em;
	margin-left: 1em;
}
.cl,
.clear {
	/zoom: 1;
	clear: both;
}

/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	margin: 0 auto;
	padding: 0;
	width:970px;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	/zoom: 1;
	width:970px;
	margin: 0 auto;
	overflow:hidden;
}

/*----------------------------------------------------
	#wrapper
----------------------------------------------------*/
#wrapper {
	width:748px;
	margin:0;
	float:right;
	padding:0;
	/zoom: 1;
	overflow:hidden;
}

/* トップページ
----------------------------------------------------*/


h2 {
	margin:20px 0 10px 10px;
}
h3 {
	margin:20px 0 10px 10px;
}

/*　Recommend ｜ おススメアイテム　*/

#recommend_box,
#callForAttention {
	width:680px;
	padding:10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
	overflow:hidden;
}

#recommend_box #column {
	width:680px;
	margin:0;
	padding:0;
	font-size:12px;
	background:#fff;
	overflow:hidden;
}

#callForAttention #attBox {
	width:640px;
	margin:0;
	padding:0;
	font-size:12px;
	background:#fff;
	overflow:hidden;
}
#callForAttention #attBox p {
	margin:0 0 15px 0;
}
#callForAttention #attBox a {
	font-size: 10px;
}

#recommend_box #column .itembox {
	width:150px;
/*	background:#fff;*/
	padding:10px 10px;
	float:left;
	display:inline;
}

#recommend_box #column .itembox dl img {
	display:block;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:10px;
}

/*　左カラム　News　*/

.leftbox {
	float:left;
	display:inline;
}

#leftbox {
	float:left;
	display:inline;
}

/*　News ｜ 新着情報　*/

ul#tab {
	margin-top:20px;
	margin-bottom:5px;
}

ul#tab li {
	display:inline;
	margin-left:20px;
	padding-left:20px;
	line-height:1.0;
	height:16px;
	border-left:1px solid #2A5D4C;
}

ul#tab li.noborder{
	border:none !important;
	margin-left:-10px !important;
}

ul#tab_large {
	margin:20px auto 0;
	padding:0;
	overflow:hidden;
	/zoom:1;
	width:675px;
	height:62px;
}

ul#tab_large li {
	margin:0;
	padding:0;
	float:left;
}
ul#tab_large li img {
	opacity:1.0;
	filter: alpha(opacity=100);
}

ul#tab_three {
	margin:20px auto 0;
	padding:0;
	overflow:hidden;
	/zoom:1;
	width:714px;
}

ul#tab_three li {
	margin:0;
	padding:0;
	float:left;
}

#wrap_news {
	width:680px;
	padding:10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
	overflow:hidden;
}

#wrap_news #column {
	width:680px;
	height:415px;
	margin:0;
	padding:0;
	background:#fff;
	overflow-y:scroll;
	overflow-x:hidden;
}

#wrap_news #column #frame01,
#wrap_news #column #frame02,
#wrap_news #column #frame03 {
	padding:20px 10px;
}

.dateList {
	/zoom: 1;
	overflow: hidden;
	margin: 0;
	padding:0;
	width:100%;
	font-size:100%;
	background:#fff;
	width:100%;
}

.dateList dt {
	float: left;
	width: 100px;
	margin-left:0;
	_display:inline;
	margin-bottom: 8px;
	padding: 0 10px 8px;
	width:300px;
}
.dateList dt.news {
	float: left;
	width: 100px;
	margin-left:0;
	margin-bottom: 8px;
	padding: 0 10px 8px;
	width:170px;
}
.dateList dt.news_w {
	float: left;
	width: 100px;
	margin-left:0;
	margin-bottom: 8px;
	padding: 0 10px 8px;
	width:190px;
}
.dateList dt a:link {
	padding:0 0px 20px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
.dateList dd {
	margin-left:0;
	margin-bottom: 8px;
	padding: 0 0 8px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
}
.dateList dd a:link {
	padding:0 0px 20px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
.dateList_twocol {
	/zoom: 1;
	overflow: hidden;
	margin: 0;
	padding:0;
	width:100%;
	font-size:100%;
	background:#fff;
	width:450px;
}

.dateList_twocol dt {
	float: left;
	width: 100px;
	margin-left:0;
	_display:inline;
	margin-bottom: 8px;
	padding: 0 10px 8px;
	width:250px;
}

.dateList_twocol dt.narrow {
	float: left;
	width: 100px;
	margin-left:0;
	_display:inline;
	margin-bottom: 8px;
	padding: 0 10px 8px;
	width:150px;
}

.dateList_twocol dd {
	margin-left:0;
	margin-bottom: 8px;
	padding: 0 0 8px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
	text-indent: -1em;
	margin-left: 1em;
}

/*　右カラム　Media　*/
.rightbox {
	float:right;
	display:inline;
}
.rightbox .GreetingsComment {
	width:510px;
	padding-top:15px;
	text-align:left;
}



#wrap_media {
	width:230px;
	padding:0 10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
	overflow:hidden;
}

#wrap_media p {
	margin:10px 0;
	font-size:12px;
}

.rightbox h2.tit_media {
	margin-bottom:9px;
	_margin-bottom:10px;
}

/*　右カラム　shoplist　*/


#wrap_shoplist {
	width:230px;
	padding:0 10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
	overflow:hidden;
}


#wrap_shoplist .top{
	margin-top:10px;
	margin-bottom:2px;
}

#wrap_shoplist .inner{
	margin-bottom:2px;
}

#wrap_shoplist .bottom{
	margin-bottom:10px;
}

.rightbox h2.tit_shoplist {
	margin-bottom:8px;
	_margin-bottom:10px;
}

/*　Communication　*/

#Communication {
	clear:both;
	padding-top:5px;
}

#Communication h2{

}


#Communication_box {
	width:970px;
	padding:10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
	overflow:hidden;
}

#Communication_box #column {
	width:940px;
	margin:0;
	padding:5px;
	font-size:12px;
	background:#fff;
	overflow:hidden;
}

*+html #Communication_box #column {
	padding:5px 5px 2px 5px;
}

* html #Communication_box #column {
	padding:5px 5px 2px 5px;
}


#Communication_box #Twitter {
	width:300px;
	float: left;
	margin-right:20px;
}

#Communication_box #Twitter img {
	vertical-align: bottom;
	border: 0;
}


#Communication_box #facebook {
	width:300px;
	float: left;
	margin-right:20px;
}

#Communication_box #facebook img {
	vertical-align: bottom;
	border: 0;
}

#Communication_box #SKI {
	width:300px;
	float: left;
}

#Communication_box #SKI img {
	vertical-align: bottom;
	border: 0;
}

#Communication_box #SKI .Area {
	height: 355px;
	border: solid 1px #aaa;
	overflow: hidden;
}

#Communication_box #SKI .Area ul {
	font-size: 14px;
	margin:0 10px 10px 10px;
}

#Communication_box #SKI .Area ul li {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: dotted 1px #CCC;
}

#Communication_box #SKI .Area ul li a {
	text-decoration: none;
	background-image: url("../img/top/ski_list.jpg");
	background-repeat: no-repeat;
	background-position: 8px 8px;
	padding-left:18px;
}



/*　バナー　3カラム　*/
#thcol {
	clear:both;
}

#onecol {
	width:310px;
	display:inline;
	float:left;
}

#onecolc {
	width:310px;
	display:inline;
	float:left;
	margin:0 20px;
}

.banbox {
	width:290px;
	height:100px;
	padding:10px;
	margin:0;
	background:url(../img/share/bg_contents.jpg) repeat;
}


/*　下層ページ　*/
h2#ban {
	margin:0 0 20px;
}

#wrap {
	width:950px;
	margin:0;
	padding:10px;
	background:url(../img/share/bg_contents.jpg) repeat;
	/zoom: 1;
	overflow:hidden;
}

#wrap #column {
	width:930px;
	margin:0;
	padding:10px;
	background:#fff;
	overflow:hidden;
}

#wrap #column_pd0 {
	width:930px;
	margin:0;
	padding:0 10px 10px;
	background:#fff;
	overflow:hidden;
}

#wrap #column_table {
	width:950px;
	margin:0;
	padding:0;
	overflow:hidden;
}

#wrap #column_table h4 {
	width:928px;
	margin:0 0 0 1px;
	padding:10px;
	background:#FFF;
	font-size:100%;
}

#wrap_direct {
	width:728px;
	margin:0;
	float:right;
	background:url(../img/share/bg_contents.jpg) repeat;
	padding:10px;
	/zoom: 1;
	overflow:hidden;
}

#wrap_direct_pd0 {
	width:748px;
	margin:0;
	float:right;
	background:url(../img/share/bg_contents.jpg) repeat;
	padding:0 0 10px;
	/zoom: 1;
	overflow:hidden;
}

#wrap_direct #column {
	width:708px;
	margin:0;
	padding:10px;
	background:#fff;
	overflow:hidden;
}

#wrap_direct #column_pd0 {
	width:708px;
	margin:0;
	padding:0 10px 10px;
	background:#fff;
	overflow:hidden;
}

#lnavi {					/*  修正  */
	width:184px;
	margin:0;
	float:left;
	background:url(../img/share/bg_contents.jpg) repeat;
	_display:inline;
	padding:10px;
	/zoom: 1;
	overflow:hidden;
}

#lnavi #column {					/*  修正  */
	width:184px;
	margin:0;
	background:#fff;
	overflow:hidden;
	/zoom:1;
}

#lnavi #column ul li {					/*  修正  */
}

/*　店舗一覧　*/
#wrap_direct #column #shop_map {
	width:708px;
	height:697px;
	margin:0;
	padding:0;
	background:url(../img/shop/map_shop.jpg) no-repeat;
	overflow:hidden;
	position:relative;
}

#wrap_direct #column #shop_map .note {
	left:10px;
	top:10px;
	font-size:12px;
	color:red;
}

#wrap_direct #column #shop_map .ban_flyer {
	left:0px;
	top:10px;
	position:relative;
	width:300px;
}
#wrap_direct #column #shop_map .ban_lc {
	left:0px;
	top:20px;
	position:relative;
	width:300px;
}

#wrap_direct #column #shop_map .ban_flyer img,
#wrap_direct #column #shop_map .ban_lc img {
	opacity:1.0;
	filter: alpha(opacity=100);
}

#wrap_direct #column #shop_map .hokkaido {
	left:480px;
	top:-170px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .aomori {
	left:610px;
	top:15px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .akita {
	left:610px;
	top:25px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .iwate {
	left:610px;
	top:35px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .yamagata {
	left:610px;
	top:45px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .miyagi {
	left:610px;
	top:55px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .fukushima {
	left:610px;
	top:65px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .gunma {
	left:570px;
	top:95px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .tochigi {
	left:570px;
	top:105px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .ibaraki {
	left:570px;
	top:115px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .saitama {
	left:570px;
	top:125px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .chiba {
	left:570px;
	top:135px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .tokyo {
	left:570px;
	top:145px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kanagawa {
	left:570px;
	top:155px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .yamanashi {
	left:470px;
	top:85px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .nagano {
	left:470px;
	top:95px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .gifu {
	left:470px;
	top:105px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .shizuoka {
	left:470px;
	top:115px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .aichi {
	left:470px;
	top:125px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .mie {
	left:405px;
	top:50px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .shiga {
	left:405px;
	top:60px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kyoto {
	left:405px;
	top:70px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .osaka {
	left:405px;
	top:80px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .hyogo {
	left:405px;
	top:90px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .nara {
	left:405px;
	top:100px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .wakayama {
	left:405px;
	top:110px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kagawa {
	left:300px;
	top:-5px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .tokushima {
	left:300px;
	top:5px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .ehime {
	left:300px;
	top:15px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kouchi {
	left:300px;
	top:25px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .okinawa {
	left:85px;
	top:-30px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .oita {
	left:200px;
	top:-345px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .fukuoka {
	left:200px;
	top:-335px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .saga {
	left:200px;
	top:-325px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .nagasaki {
	left:200px;
	top:-315px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kumamoto {
	left:200px;
	top:-305px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .miyazaki {
	left:200px;
	top:-295px;
	position:relative;
	width:34px;
}

#wrap_direct #column #shop_map .kagoshima {
	left:200px;
	top:-285px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .niigata {
	left:375px;
	top:-470px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .toyama {
	left:375px;
	top:-460px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .ishikawa {
	left:375px;
	top:-450px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .fukui {
	left:375px;
	top:-440px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .tottori {
	left:290px;
	top:-500px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .shimane {
	left:290px;
	top:-490px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .okayama {
	left:290px;
	top:-480px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .hiroshima {
	left:290px;
	top:-470px;
	position:relative;
	width:46px;
}

#wrap_direct #column #shop_map .yamaguchi {
	left:290px;
	top:-460px;
	position:relative;
	width:46px;
}

table {
	width:100%;
/*	margin:0;*/
	margin:0 0 20px;
	padding:10px;
	/zoom:1;
}
#wrap_direct table th {
	font-weight:normal !important;
}
table th {
	font-weight:bold;
	background:#eee !important;
	width:200px;
	text-align:center;
}
table th,
table td {
	padding: 12px 10px;
	border:#E2E8E5 1px solid;
	background:#FFF;
}
table p.ico_menslsize {
	margin-top:5px;
}
table .shopname_ico {
	border-right:none;
	width:50px;
}
table .shopname_ico_vatop {
	vertical-align:top;
	border-right:none;
	width:50px;
}
table .shopname_name {
	border-left:none;
	width:226px;
}
table .shopname {
	width:299px;
}

table .adress {
	width:302px;
}

table .telnum {
	text-align:center;
	width:110px;
	white-space:nowrap;
}

table .icomap,
table .flyer,
table .arbeit {
	text-align:center;
	width:60px;
/*	width:90px;*/
}


li.shop_pref,
p.shop_pref,
h3.shop_pref,
h4.shop_pref,
h5.shop_pref {
	padding:0 0 0 25px !important;
	background:url(../img/icon/ico_shop_pref.gif) no-repeat 0em .2em;
	margin-top:0;
}

li.news,
p.news,
h3.news,
h4.news,
h5.news {
	padding:0 0 0 25px !important;
	background:url(../img/icon/ico_news.gif) no-repeat 0em .2em;
	margin-top:0;
}


/*　物件情報　*/

#greenbox {
	background:#8AA69D;
	padding:10px 0 0;
	_padding:10px 0;/*ie6*/
	*padding:10px 0;/*ie7*/
	padding:10px 0¥9;/*ie8*/
	width:930px;
	overflow:hidden;
}

#greenbox_w {
	background:#8AA69D;
	padding:10px 0 0;
	_padding:10px 0;/*ie6*/
	*padding:10px 0;/*ie7*/
	padding:10px 0¥9;/*ie8*/
	width:970px;
	overflow:hidden;
}

#greenbox_in {
	/*　チラシ　*/
	background:#8AA69D;
	margin:0 auto;
	padding:10px 0;
	overflow:hidden;
	width:840px;
}

#greenbox_direct {
	background:#8AA69D;
	color:#FFF;
	padding:10px;
	margin:20px 0;
	overflow:hidden;
	clear:both;
}

#greenbox_w .white_box,
#greenbox_direct .white_box {
	background:#FFF;
	padding:10px;
	margin:0;
	overflow:hidden;
}

#greenbox ul {
	margin-bottom:0;
}

#greenbox ul li {
	list-style:disc;
	list-style-position:inside;
	padding:0 0 0 10px;
/*	color:#FFF;*/
}

#greenbox .two_col {
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	width:450px;
	display:inline;
	overflow:hidden;
	padding:0;
}

#greenbox .two_col h4 {
	background:#E2E9E6;
	text-align:center;
	padding:5px 0;
}

#greenbox .two_col h4.shop {
	background:none;
	text-align:left;
}

#greenbox .two_col .white_box {
	background:#FFF;
	padding:10px;
	overflow:hidden;
	/zoom:1;
}

#greenbox .white_box .attention {
	background:#FFF;
	margin-left:10px;
	margin-bottom:10px;
	_margin-bottom:0;/*ie6*/
	*margin-bottom:0;/*ie7*/
	margin-bottom:0\9;/*ie8*/
	padding:10px;
	width:890px;
	overflow:hidden;
}

#greenbox_w .white_box {
	background:#FFF;
	margin-left:10px;
	margin-bottom:10px;
	_margin-bottom:0;/*ie6*/
	*margin-bottom:0;/*ie7*/
	margin-bottom:0\9;/*ie8*/
	padding:10px;
	width:930px;
	overflow:hidden;
}

.dotline,
h3.dotline,
h4.dotline,
h5.dotline,
p.dotline {
	margin-left:0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
}
.dotline_pdb {
	margin-left:0;
	margin-bottom: 20px;
	padding: 0 0 25px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
}
p.reception {
	margin-left:0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
	font-weight:bold;
}
#greenbox table {
	margin-left:10px;
	margin-bottom:10px;
	width:910px;
	_display:inline;
}
#wrap_direct th,
#greenbox table th {
	text-align:left;
}
#greenbox .two_col .white_box ul li {
	color:#134C39;
}
#greenbox .two_col .white_box .rightbox {
	width:250px;
}

/*　IR情報　*/
#wrap_direct #column .two_col {
	float:left;
	width:344px;
	margin-top:15px;
	overflow:hidden;
	margin-right:10px;
}
#wrap_direct #column .rightbox_two_col {
	width:155px;
	float:right;
	display:inline;
	margin-right:10px;
}
.ruby {
	font-size: 93%;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}
.ico_arrow {
	padding:0 0px 20px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
.ico_arrow_pd5 {
	padding:0 0px 5px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
li.ico_arrow {
	padding:0 0px 10px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
li.ico_arrow_p0 {
	padding:0 0px 0 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}

/*　会社情報　*/
table.inside {
	width:500px;
}
table.col td{
	border:none;
	padding:0 5px;
}
table.inside td {
	border:none;
	padding:0;
}

/*　採用情報　*/
#wrap_direct #white_box_bg {
	background:#FFF;
	margin:0;
	padding:0;

}
#wrap_direct #column_recruit {
	width:728px;
	height:471px;
	background:url(../img/recruit/bg_recruit.jpg) no-repeat;
	margin:0;
	padding:0;
	overflow:hidden;
	/zoom:1;
}
.three_col ul {
	float:left;
	margin:200px auto 30px;
}
.three_col ul li {
	float:left;
	margin-left:10px;
	_display:inline;
}

.four_col ul {
	float:left;
	margin:0 -12px 20px 10px;
	_display:inline;
}
.four_col ul li {
	float:left;
	margin-right:12px;
	_display:inline;
}

ul.demical li {
	list-style-position:outside;
	list-style-type:decimal;
	padding:0 0 0px 0;
	margin-left:25px;
}

ul.rec_message_box_career  {
	width:260px;
	margin:0;
	padding:0;
}

#greenbox_twocol {
	background:#8AA69D;
	color:#FFF;
	padding:10px;
	margin:0 0 20px 0;
	overflow:hidden;
	width:410px;
	float:right;
}

.ser_rapping_box,
.rec_message_box {
	width:430px;
	margin:0;
	padding:0;
}

.ser_interview_box {
	width:470px;
	margin:0;
	padding:0;
}

.trainning {
	width:490px;
}

.borderbox {
	border:#8AA69D 1px solid;
	padding:10px;
	margin:0 0 20px 0;
	overflow:hidden;
}

/* よくあるご質問 */
.answer {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/answer.gif) no-repeat 0em .2em;
}

.qa01 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q01.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa02 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q02.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa03 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q03.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa04 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q04.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa05 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q05.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa06 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q06.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa07 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q07.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa08 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q08.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa09 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q09.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa10 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q10.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa11 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q11.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa12 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q12.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa13 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q13.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa14 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q14.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa15 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q15.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa16 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q16.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa17 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q17.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}
.qa18 {
	padding:0 0 10px 40px !important;
	background: url(../img/qa/q18.gif) no-repeat 0em .2em;
	margin-top:20px;
	font-weight:bold;
}

.gotop_ico {
	margin:20px 20px 0;
	padding:0 0 0 15px !important;
	background: url(../img/icon/gotop_ico.gif) no-repeat 0em .2em;
	float:right;
	_display:inline;
}

/*　ニュース　*/
.news_box {
	height:150px;
	width:950px;
	margin-bottom:20px;
	background:#FFF;
	overflow-y:scroll;
	overflow-x:hidden;
}

.news_box_wrap {
	padding:10px;
}



/*　ブランド　*/
#wrap_direct_pd0 .index_box {
	background:#FFF;
	border:5px solid #FFF;
	width:339px;
	padding:5px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	overflow:hidden;
	/zoom:1;
	_display:inline;
}

#wrap_direct_pd0 .index_box.hover {
	cursor: pointer;
	border:5px solid #8AA69D;
}

.liner {
	width:220px;
}

.thumb_three {
	overflow:hidden;
}
.thumbbox {
	height:310px;
	width:230px;
	padding:0;
	margin:10px 3px;
	float:left;
	text-align:center;
}
.thumbbox img {
	padding:8px;
	margin-bottom:5px;
	border:1px solid #eee;
}


/*　業態一覧　*/
.pic_twocol  {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0 0 20px 0;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
	clear:both;
	overflow:hidden;
	/zoom:1;
}
.pic_twocol li {
	margin-right:20px;
	display:inline;
	float:left;
	width:320px;
}

.pic_twocol li p {
	text-align:center;
	font-size:93%;

}

/*　お問い合わせ　*/
.boxin {
	padding:0 150px 10px;
	clear:both;
}

/*　ジーンズアドバイザー・アワード　*/
.badge {
	width:360px;
}

.badge li {
	margin:0;
	float:left;
	width:120px;
	text-align:center;
	font-size:85%;
}
.jaa_2013 {
	background:url(../img/service/jaa/jaa_2013_bg.jpg) no-repeat;
	width:704px;
	height:1212px;
	margin:20px auto 0;
	text-align:center;
}

.jaa_2013 img {
	margin-top:10px;
}

.jaa_2013 p {
	top:143px;
	position:relative;
}
.jaa_2012 {
	background:url(../img/service/jaa/jaa_2012_bg.jpg) no-repeat;
	width:704px;
	height:558px;
	margin:20px auto 0;
	text-align:center;
}
.jaa_2011 {
	background:url(../img/service/jaa/jaa_2011_bg.jpg) no-repeat;
	width:704px;
	height:364px;
	margin:20px auto 0;
	text-align:center;
}
.jaa_2010 {
	background:url(../img/service/jaa/jaa_2010_bg.jpg) no-repeat;
	width:704px;
	height:314px;
	margin:20px auto 0;
	text-align:center;
}

.jaa_2010 img,
.jaa_2011 img,
.jaa_2012 img {
	margin-top:10px;
}
.jaa_2012 p.btn00 {
	top:190px;
	position:relative;
}
.jaa_2012 p.btn01 {
	top:190px;
	position:relative;
}
.jaa_2012 p.btn02 {
	top:190px;
	position:relative;
}
.jaa_2012 p.btn03 {
	top:190px;
	position:relative;
}
.jaa_2012 p.btn04 {
	top:190px;
	position:relative;
}
.jaa_2011 p.btn01 {
	top:140px;
	position:relative;
}
.jaa_2011 p.btn02 {
	top:140px;
	position:relative;
}
.jaa_2011 p.btn03 {
	top:140px;
	position:relative;
}

.jaa_2010 p.btn01 {
	top:160px;
	position:relative;
}
.jaa_2010 p.btn02 {
	top:160px;
	position:relative;
}

#movie_box {
	background:#FFF;
	padding:0px;
	overflow-x:hidden;
	overflow-y:hidden;
	width:640px;
	height:360px;
}
#movie_box {
	background:#FFF;
	padding:0px;
	overflow-x:hidden;
	overflow-y:hidden;
	width:640px;
	height:360px;
}
#movie_box_slide {
	background:#FFF;
	padding:0px;
	overflow-x:hidden;
	overflow-y:hidden;
	width:800px;
	height:710px;
}

.caution_addon {
	text-align:center;
	margin-top:50px;
}

/*　メンバーズカード　*/
ul.card {
	margin:0 auto;
	width:480px;
}
ul.card li {
	width:200px;
	float:left;
	margin:0 20px;
	font-size:90%;
	_display:inline;
}

ul.card li p {
	padding:0 10px;
}

ul.card li img {
	margin-bottom:5px;
}

/*　裾直し＆ラッピングサービス　*/
ul.ico_service {
	float:left;
}

ul.ico_service li {
	margin-right:10px;
	float:left;
}

/*　スタイル　*/
ul.ico_rollbtn {
	float:right;
}

ul.ico_rollbtn li {
	float:left;
	margin-right:1px;
}

ul.ico_rollbtn li img {
	opacity:1.0;
	filter: alpha(opacity=100);
}

#wrap_direct #column_pd0 .itemlist {
	width:360px;
}
#wrap_direct #column_pd0 .rightbox .itembox {
	width:170px;
	float:left;
	padding:0;
	margin-left:10px;
	margin-bottom:20px;
	_display:inline;
}
#wrap_direct #column_pd0 .rightbox .itembox .thum {
	border:1px solid #eee;
	padding:9px;
}
#wrap_direct #column_pd0 .rightbox .itembox .txt {
	padding:5px;
	text-align:center;
	font-size:90%;
}

#wrap_direct #column_pd0 .caution {
	clear:both;
	padding: 10px 0 0 135px;
	font-size: 13px;
	/* text-align:center; */
}



/*　新規開店スライドショー　*/
p.ico_newshop {
	background:url(../img/shop_new/ico_newshop_bg.jpg) repeat-x;
	color:#FFF;
	height:20px;
	float:left;
	margin-left:0;
	padding:10px 15px 10px 0;
	font-size:14px;
}

#table_gray {
	padding:0;
	margin:20px auto;
	width:100%;
}

#table_gray td {
	padding:10px;
	border:#fff 1px solid;
	background:#f5f5f5;
	text-align:center;
}

#slidebox {
	background:url(../img/shop_new/slidebox_bg.jpg) no-repeat;
	width:755px;
	height:528px;
	margin:0 auto;
	position:relative;
}

#slidebox #features {
	top:20px;
	left:20px;
}

.jshowoff-prev {
	position:relative;
	top:30px;
	left:20px;
}

.jshowoff-next {
	position:relative;
	top:30px;
	left:610px;
}

.jshowoff-slidelinks {
	display:none;
}

.jshowoff-1-slidelinks {
	display:none;
}

/*　ENGLISH　*/
.newsList {
	/zoom: 1;
	overflow: hidden;
	margin: 0 auto 15px;
	padding:0;
	width:100%;
	font-size:100%;
	background:#fff;
	width:100%;
	background: url(../img/icon/dotline.gif) repeat-x bottom;
}

.newsList dt {
	float: left;
	width: 100px;
	margin-left:0;
	_display:inline;
	margin-bottom: 5px;
	padding: 0 10px 5px;
	width:170px;
}
.newsList dt a:link {
	padding:0 0px 20px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}
.newsList dd {
	margin-left:0;
	margin-bottom: 5px;
	padding: 0 0 5px 0;
	width:500px;
	float:right;
}
.newsList dd a:link {
	padding:0 0px 20px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}

.release_box {
	height:150px;
	margin:0;
	padding:0;
	overflow-y:scroll;
	overflow-x:hidden;
}

/*　CSR　*/
#tab_area {
	width:970px;
	margin:30px 0 0;
	padding:0;
}

ul#tab_area li {
	float:left;
	height:95px;
}

 ul#tab_area li img {
	vertical-align:bottom;
	opacity:1.0;
	filter: alpha(opacity=100);
}

#tab_box {
	width:920px;
	margin:0;
	padding:20px 30px 0 20px;
	background:url(../img/csr/body_bg.jpg) repeat-y;
	/zoom: 1;
	overflow:hidden;
}
#tab_box h3 {
	margin:0 !important;
}

#tab_box h3 img {
	vertical-align:bottom;
}

#tab_box #tab_conts {
	width:878px;
	margin:0 0 20px;
	padding:20px;
	background:#fff;
	border:1px solid #8AA69D; 
	overflow:hidden;
}

#tab_box #tab_conts .text {
	width:546px;
}

ul.inline {
	margin:20px 0;
}

ul.inline li {
	float:left;
	margin-right:20px;
}

.csr_news {
	height:100px;
	width:860px;
	overflow-y:scroll;
}

/*　動画　*/
#wrap_three_box {
	width:930px;
	clear:both;
	margin:0 auto 20px;
	float:left;
}
.three_box {
	background:#8AA69D;
	width:280px;
	float:left;
	padding:10px;
	margin:5px;
	overflow:hidden;
	/zoom: 1;
	_display:inline;
	text-align:center;
}

.three_box p {
	color:#FFF !important;
	margin-top:5px;
}

/*　Leecooper店舗トップ　*/
.ico_right dd a {
	margin-right:10px;
}

/*　サイトマップ　*/
ul.linkbox {
	margin:0 40px 0 0;
	padding: 0 0 8px 0;
	float:left;
	width:420px;
}

ul.linkbox li {
	margin-bottom:10px;
	clear:both;
}

ul.linkbox li.direct {
	margin-left:20px;
}

ul.linkbox li a {
	padding:0 0px 5px 10px !important;
	background: url(../img/icon/ico_arrow.gif) no-repeat 0em .2em;
}

/*　トップへ戻る　*/
.gotop {
	text-align:right;
	clear: both;
	padding: 100px 10px 0 0;
	margin-bottom:0px;
}

.gotop a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);
}

/*店舗一覧*/
h4.shoplist-title{
	color:#10392C;
	line-height:1.5;
	margin:0;
	padding-top:20px;
	text-align:center;
}

ul.shoplist{
	text-align:center;
	margin-bottom:20px;
}

ul.shoplist li{
	float:left;
	padding:3px 10px;
}

/*メンズスタイル*/
div.leftbox img{
	vertical-align:bottom;
}
	
p.attention{
	font-size: 90%;
	text-align: center;
	color: #ff0000;
}

/*フォトナビゲーション*/
div.photo_nav{
	text-align:center;
	width:335px;
	height:auto;
	margin-bottom:40px;
	overflow:hidden;
}

div.photo_nav p.back_btn{
	float:left;
}

div.photo_nav p.next_btn{
	float:right;
}

div.photo_nav p.location{
	padding-top:5px;
	font-weight:bold;
	color:#164e3c;
}
.cf:before,
.cf:after {
	content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
div.photoPager {
	font: 13px/100% Arial, Helvetica, sans-serif;
	width: 335px;
	margin: 2px 0px 35px 0px;
}
div.photoPager a {
	text-decoration: none;
}
div.photoPager div.pagerBack {
	float: left;
	text-align: center;
}
div.pagerBack a {
	font-weight: bold;
	width: 63px;
	color: #FFF;
	display: block;
	padding: 5px 0px 5px 0px;
	border: 1px solid #6BA193;
	background-color: #6BA193;
}
div.pagerBack a:hover,
div.pagerBack a:active {
	color: #164E3C;
	background-color: #B5D0C9;
}
div.photoPager div.pagerNext {
	float: right;
	width: 65px;
	text-align: center;
}
div.pagerNext a {
	font-weight: bold;
	width: 63px;
	color: #FFF;
	display: block;
	padding: 5px 0px 5px 0px;
	border: 1px solid #6BA193;
	background-color: #6BA193;
}
div.pagerNext a:hover,
div.pagerNext a:active {
	color: #164E3C;
	background-color: #B5D0C9;
}
div.pagerNavi {
	float: left;
	text-align: center;
	width: 195px;
	margin: 0px 0px 0px 5px;
	position: relative;
	overflow: hidden;
}
div.pagerNavi ul {
	position: relative;
	left: 50%;
	float: left
}
div.pagerNavi li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0px 2px 0px 2px;
}
div.pagerNavi li a {
	color: #164E3C;
	display: block;
	padding: 5px 3px 5px 3px;
	border: 1px solid #6BA193;
	margin: 0px 1px 0px 1px;
}
div.pagerNavi li a.currentPage {
	color: #FFF;
	background-color:  #6BA193;
}
div.pagerNavi li a:hover,
div.pagerNavi li a:active {
	background-color: #B5D0C9;
}
div.pagerNavi li a.currentPage:hover,
div.pagerNavi li a.currentPage:active {
	background-color:  #6BA193;
}

#flagship-wrap {
	width:728px;
	height:auto;
	overflow:hidden;
	margin:0 0 8px 0;
	padding:0;
}

#flagship-wrap h3{
	width:708px;
	margin:0;
	padding:10px;
	background:#eeeeee;
	border-bottom:1px solid #e2e8e5;
	font-size:100%;
}

#flagship-wrap h3 span.flag-txt{
	font-size:95%;
}

#flagship-table{
	width:728px;
	height:auto;
	margin:0;
	padding:0;
}

#flagship-table th{
	text-align:center;
	font-weight:bold;
	border:none;
	border-right:1px solid #e2e8e5;
	border-bottom:1px solid #e2e8e5;
	margin:0;
	padding:6px 10px;
}

#flagship-table td {
	border:none;
	border-right:1px solid #e2e8e5;
	margin:0;
	padding:10px;
}

#flagship-table .b-r-none{
	border-right:none;
}

#flagship-table td.shopname img{
	vertical-align:middle;
	margin-right:10px;
}

table#flagship-table th.address{
	width:240px;
}

#flagship-table th.tel{
	width:120px;
}

#flagship-table th.map{
	width:50px;
}